summary refs log tree commit diff stats
diff options
context:
space:
mode:
authornfnty <git@nfnty.se>2017-01-25 11:15:26 +0100
committernfnty <git@nfnty.se>2017-01-25 11:16:01 +0100
commit822092bb7756298270c1a79c99597753fd091e14 (patch)
treedcc7a697832ea1e3e68a640518240971ceddcbb6
parent3668fc4a5732bb72944afe7856b0b70f62976996 (diff)
downloadranger-822092bb7756298270c1a79c99597753fd091e14.tar.gz
data/scope.sh: Make `file` output easily discernible
-rwxr-xr-xranger/data/scope.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ranger/data/scope.sh b/ranger/data/scope.sh
index 9997172a..5144649a 100755
--- a/ranger/data/scope.sh
+++ b/ranger/data/scope.sh
@@ -118,6 +118,6 @@ case "$mimetype" in
         try mediainfo "$path" && { dump | trim | sed 's/  \+:/: /;';  exit 5; } || exit 1;;
 esac
 
-file -Lb "$path" && exit 5 || exit 1
+echo '----- File Type Classification -----' && file -Lb "${path}" && exit 5 || exit 1
 
 exit 1
href='/akspecs/ranger/blame/doc/pydoc/ranger.gui.mouse_event.html?h=v1.7.2&id=cc813408772738fc124130095ba4a5c33c84dea3'>^
b3556b21 ^
62cd83ba ^






f07bb12f ^















34a60763 ^
f07bb12f ^









34a60763 ^
f07bb12f ^


34a60763 ^
f07bb12f ^
























1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82